.float1{
    background-color: aquamarine;
    border: solid 1px;
    border-color: aquamarine;
    float: left;
    width: 10%;
    height: 150px;
    border-radius: 15px;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 1%;
    padding-top: 20px;
    padding-left: 20px;
}
.float2{
    background-color: aquamarine;
    border: solid 1px;
    border-color: aquamarine;
    float: right;
    width: 10%;
    height: 150px;
    border-radius: 15px;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 1%;
    padding-top: 20px;
    padding-left: 20px;
}